manifestVersion: 1.1
id: home-assistant
category: automation
name: Home Assistant
version: "2026.4.4"
tagline: Домашняя автоматизация, которая ставит локальный контроль и конфиденциальность на первое место
description: >-
  Домашняя автоматизация с открытым исходным кодом, обеспечивающая локальный контроль и конфиденциальность
  сначала. Создано мировым сообществом мастеров и энтузиастов DIY.
  После запуска Home Assistant автоматически просканирует вашу сеть на наличие известных устройств и позволит вам легко их настроить.
  Home Assistant интегрируется с более чем тысячей различных устройств и сервисов.
  
  
  Как только вы интегрируете все свои устройства дома, вы сможете раскрыть возможности Home Assistant.
  усовершенствованный механизм автоматизации, который заставит ваш дом работать на вас. Делайте такие вещи, как:
  
  - Включайте свет, когда солнце садится или когда приходите домой.
  
  - Получайте оповещения, когда оставляете дверь гаража открытой.
  
  
  Home Assistant хранит ваши данные локально, нет необходимости в облаке. Home Assistant взаимодействует с вашими устройствами локально и переключается на получение данных из облака, если нет другого варианта. Никакие данные не хранятся в облаке, все обрабатывается локально.
  
  
  Примечание. Функция обнаружения USB-адаптера (например, для ключей Zigbee, подключенных непосредственно к устройству, на котором работает DFWebOS) может работать ненадежно для пользователей DFWebOS на Raspberry Pi.
developer: Home Assistant
website: https://home-assistant.io
dependencies: []
repo: https://github.com/home-assistant/core
support: https://community.home-assistant.io
port: 8123
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
permissions:
  - STORAGE_DOWNLOADS
releaseNotes: >-
  Этот выпуск исправлений включает исправления ошибок и улучшения во многих интеграциях.
  
  
  Основные исправления и улучшения:
    - Исправлен просмотр мультимедиа Kodi.
    - Исправлена ошибка ложного повтора аутентификации Victron BLE для нераспознанных байтов рекламного режима.
    - Исправлена проверка типа MIME с учетом регистра в Google Generative ИИ TTS.
    - Исправлен индикатор MQTT JSON, восстанавливающий отсутствующий цветовой режим при запуске.
    - Исправлена обработка соединения IMAP при отмене задачи после потери соединения.
    - Исправлено состояние воды и класс устройства для Gardena Bluetooth.
    - Исправлена проверка скорости вентилятора Roborock и обработка ошибок.
    - Замедлен опрос Tractive API, чтобы избежать ошибок ограничения скорости.
    - Обновлен интерфейс до последней версии
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/home-assistant/core/releases/.
submitter: DFWebOS
submission: https://github.com/getumbrel/umbrel/commit/9d79cffae608c6a6ab077f859c1c531a581cf926
